BizKitHub
DocsAPI ReferenceContact Credit/bff/contact-credit/reason/delete
postContact CreditAdmin BFF

/bff/contact-credit/reason/delete

Marks a credit reason as deleted. Existing transaction links remain valid; the reason no longer appears in selectbox or list endpoints.

Contact CreditpostBffContact-creditReasonDelete

Parameters

JSON body

Request body

application/json
codestringRequired

Code identifying the reason to soft-delete.

Response schema

1 status code documented

200Success
successbooleanRequired
Default: true

Response example

application/json
{
  "success": true
}

Request example

POST /bff/contact-credit/reason/delete

post
curl -X POST "https://api.bizkithub.com/bff/contact-credit/reason/delete" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "code": "example_code"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key